.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.302250,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302250,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302250,0.302200,0.000000,0,0);}
.ma{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.mb{transform:matrix(0.289110,0.088232,-0.088211,0.289040,0,0);-ms-transform:matrix(0.289110,0.088232,-0.088211,0.289040,0,0);-webkit-transform:matrix(0.289110,0.088232,-0.088211,0.289040,0,0);}
.m5{transform:matrix(0.301997,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301997,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301997,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302076,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302076,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302076,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302151,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302151,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302151,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302160,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302160,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302160,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302169,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302169,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302169,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302180,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302180,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302180,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302195,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302195,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302195,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.mf{transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-426.552759px;}
._0{margin-left:-418.951741px;}
._2{width:235.622090px;}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs2{font-size:52.913565px;}
.fs4{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:34.971232px;}
.y2{bottom:58.528597px;}
.y1{bottom:60.593955px;}
.y11{bottom:199.535895px;}
.ye{bottom:199.802678px;}
.y10{bottom:234.822897px;}
.y12{bottom:234.829877px;}
.ya{bottom:239.953865px;}
.y9{bottom:255.205080px;}
.y7{bottom:258.772366px;}
.yb{bottom:310.615393px;}
.yf{bottom:346.627696px;}
.y5{bottom:357.490711px;}
.y8{bottom:363.348080px;}
.y4{bottom:372.577642px;}
.y13{bottom:419.299028px;}
.yd{bottom:467.922955px;}
.yc{bottom:488.486595px;}
.y3{bottom:517.304906px;}
.y6{bottom:584.572412px;}
.y16{bottom:631.471251px;}
.y15{bottom:631.974112px;}
.h5{height:27.527344px;}
.h2{height:30.585938px;}
.h3{height:38.961477px;}
.h4{height:38.961746px;}
.h6{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w1{width:955.557579px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:53.716600px;}
.x7{left:57.304323px;}
.x1b{left:59.003897px;}
.x19{left:64.620110px;}
.x14{left:72.931829px;}
.xe{left:76.055094px;}
.x10{left:92.845081px;}
.x6{left:112.063030px;}
.xd{left:124.777809px;}
.x1c{left:193.707900px;}
.x11{left:209.682937px;}
.x15{left:344.464621px;}
.x13{left:358.232069px;}
.x12{left:368.371556px;}
.x5{left:425.938854px;}
.xc{left:427.884903px;}
.x18{left:470.914247px;}
.x16{left:488.167834px;}
.x1a{left:498.940068px;}
.x4{left:507.025258px;}
.xa{left:555.500978px;}
.x17{left:569.027104px;}
.x8{left:657.944849px;}
.x3{left:709.572036px;}
.x9{left:744.676356px;}
.x2{left:801.114573px;}
.xb{left:852.045731px;}
.x1{left:861.977728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-470.496617pt;}
._0{margin-left:-462.112535pt;}
._2{width:259.896094pt;}
.fs3{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs2{font-size:58.364769pt;}
.fs4{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:38.574000pt;}
.y2{bottom:64.558267pt;}
.y1{bottom:66.836400pt;}
.y11{bottom:220.092267pt;}
.ye{bottom:220.386533pt;}
.y10{bottom:259.014569pt;}
.y12{bottom:259.022267pt;}
.ya{bottom:264.674133pt;}
.y9{bottom:281.496543pt;}
.y7{bottom:285.431333pt;}
.yb{bottom:342.615277pt;}
.yf{bottom:382.337600pt;}
.y5{bottom:394.319733pt;}
.y8{bottom:400.780533pt;}
.y4{bottom:410.960933pt;}
.y13{bottom:462.495600pt;}
.yd{bottom:516.128808pt;}
.yc{bottom:538.810933pt;}
.y3{bottom:570.598133pt;}
.y6{bottom:644.795600pt;}
.y16{bottom:696.526000pt;}
.y15{bottom:697.080667pt;}
.h5{height:30.363236pt;}
.h2{height:33.736929pt;}
.h3{height:42.975325pt;}
.h4{height:42.975621pt;}
.h6{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:1054.000000pt;}
.w0{width:1054.488000pt;}
.x0{left:0.000000pt;}
.xf{left:59.250533pt;}
.x7{left:63.207867pt;}
.x1b{left:65.082533pt;}
.x19{left:71.277333pt;}
.x14{left:80.445333pt;}
.xe{left:83.890360pt;}
.x10{left:102.410067pt;}
.x6{left:123.607867pt;}
.xd{left:137.632533pt;}
.x1c{left:213.663867pt;}
.x11{left:231.284667pt;}
.x15{left:379.951683pt;}
.x13{left:395.137467pt;}
.x12{left:406.321532pt;}
.x5{left:469.819467pt;}
.xc{left:471.966000pt;}
.x18{left:519.428267pt;}
.x16{left:538.459333pt;}
.x1a{left:550.341333pt;}
.x4{left:559.259467pt;}
.xa{left:612.729200pt;}
.x17{left:627.648800pt;}
.x8{left:725.726933pt;}
.x3{left:782.672800pt;}
.x9{left:821.393600pt;}
.x2{left:883.646133pt;}
.xb{left:939.824267pt;}
.x1{left:950.779467pt;}
}
